/*
 * Aside style sheet for Smithsonian Journeys
 */

/* ----------------------------------------
 * Headings and Underlines
 * ----------------------------------------*/

/* Aside - Find a Tour header*/
 .aside h2 {
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    font-size: 24px;
    text-align: center;
    padding: 8px 0 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
 }

/* Aside - regular header*/
 .aside h3 {
    font-family: 'FuturaBT-Book', 'Century Gothic', Verdana, Geneva, sans-serif;
    font-size: 16px;
    text-align: center;
    padding: 10px 0 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
 }

 .aside .boldLine {
    background-color: #e1e1e1;
    margin: 30px 0 15px;
 }

/* ----------------------------------------
 * Social Connect
 * ----------------------------------------*/
.aside .socialConnect a {
 	background: url('../img/icons/socialSprite.png') no-repeat 0 0;
 	width: 39px;
 	height: 38px;
 	display: block;
 	cursor: pointer;
 	float: left;
 	margin-left: 14px;
 	margin-bottom: 28px;
}

.aside .socialConnect .twitter {
 	background-position: 0 0;
}

.aside .socialConnect .facebook {
 	background-position: -53px 0;
}

.aside .socialConnect .instagram-icon {
    width: 38px;
    height: 38px;
    color: #f50000;
      background: linear-gradient(225deg, #b900b4 0%, #f50000 100%);
    border-radius: 100%;
    text-align: center;
}

.aside .socialConnect .instagram-icon i.fa-instagram {
    padding-top: 7px;
    color: #fff;
    font-size: 1.6rem;
}

.aside .socialConnect .email {
 	background-position: -160px 0;
}



 /* ----------------------------------------
 *  List
 * ----------------------------------------*/
.aside .list {
	list-style-type: disc;
	list-style-position: inside;
	color: #ab852d;
}

.aside .list li {
	border-bottom: 1px solid #e1e1e1;
	padding: 5px 0;
}

.aside .list a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
}


 /* ----------------------------------------
 *  Photo Galleries
 * ----------------------------------------*/
 .aside .photoGalleries {
 	position: relative;
 }

 .aside .photoGalleries h3 {
 	color: #fff;
 	background-color: #000;
 	padding: 6px 0;
 }

 .aside .photoGalleries .button {
 	position: absolute;
 	bottom: 10px;
 	right: 10px;
 }

  /* ----------------------------------------
 *  Photo Search
 * ----------------------------------------*/
 .aside .photoSearch {
    padding-top: 22px;
 }
